[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20071024 changes



Unable to update for several days now, on x86_64 I still get:

ERROR with rpm_check_debug vs depsolve:
Package kdegraphics needs libIlmImf.so.4, this is not available.
Package kdebase needs libIlmImf.so.4, this is not available.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]